/* Text Elements */

h2 span.heading-text-21 {
  color: #beb1b1;
  font-weight: 600;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}

h2.template-head-1 {
  margin-top: 19px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-right: 40px;
  padding-left: 40px;
  text-align: center;
  font-weight: 600;
  font-size: 32px;
  font-family: 'Montserrat', sans-serif;
  line-height: .55;
}

h2 span.heading-text-35 {
  color: #f5eced;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 28px;
  font-family: 'Montserrat', sans-serif;
}

h2.templar-review-head1 {
  margin-top: 56px;
  text-align: center;
}

h2.article-head-1 {
  margin-top: 56px;
  text-align: center;
}

h2 span.review-head {
  color: #f5eced;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 28px;
  font-family: 'Montserrat', sans-serif;
}

h2 span.article-head {
  color: #000;
  letter-spacing: 0;
  font-weight: 700;
  font-size: 28px;
  font-family: 'Montserrat', sans-serif;
}

h2.article-head-2 {
  margin: 56px auto 24px;
  max-width: 800px;
  text-align: center;
  line-height: 1.2;
}

h2.book-review-divine {
  margin-top: 56px;
  text-align: center;
}

h4.templar-head2 {
  text-align: center;
}

h4 span.heading-text-2 {
  color: #000;
  font-weight: 700;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
}

h4.consult-head {
  text-align: center;
}

h4 span.heading-text-3 {
  color: #353535;
  font-weight: 500;
}

h4 span.heading-text-4 {
  color: #f5eced;
  font-weight: 600;
  font-size: 22px;
  font-family: 'Montserrat', sans-serif;
}

h4.head-tour-mages {
  margin-top: 67px;
  margin-bottom: 44px;
  padding-right: 30px;
  padding-left: 30px;
  text-align: center;
}

h4.article-subhead-1 {
  padding-right: 90px;
  padding-left: 90px;
  text-align: center;
  font-size: 23px;
}

h4 span.review-subhead {
  color: #beb1b1;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
}

h4 span.article-subhead {
  color: #fdfdfd;
  letter-spacing: 0;
  font-weight: 600;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
  line-height: .83;
}

h4.article-subhead-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  text-align: center;
  line-height: .98;
}

h5 span.heading-text-9 {
  color: #beb1b1;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 24px;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}

h5 span.heading-text-10 {
  font-style: italic;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

h5 span.heading-text-11 {
  font-weight: 400;
  font-size: 9px;
}

h5 sup.heading-text-12 {
  font-size: 8px;
}

h5.footer {
  text-align: center;
}

p.paragraph.templar-review-paragraph {
  margin-right: auto;
  margin-bottom: 36px;
  margin-left: auto;
  max-width: 700px;
  word-spacing: 0;
  line-height: 1.5;
}

p.paragraph span.paragraph-text-82 {
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
}

p.paragraph span.paragraph-text-83 {
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
}

p.paragraph span.paragraph-text-84 {
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
}

p.paragraph span.paragraph-text-85 {
  font-weight: 400;
  font-style: normal;
}

p.paragraph span.paragraph-text-86 {
  font-weight: 400;
  font-style: normal;
}

p.paragraph span.paragraph-text-87 {
  font-weight: 400;
  font-style: normal;
}

p.paragraph span.paragraph-text-88 {
  font-weight: 400;
  font-style: normal;
}

p.paragraph span.paragraph-text-81 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-91 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-92 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-93 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-98 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-99 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-100 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-101 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-94 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-97 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-102 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-103 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-104 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-105 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-106 {
  font-weight: 600;
  font-style: normal;
}

p.paragraph span.paragraph-text-1 {
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph.paragraph-thanks {
  margin: 42px auto 100px;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 500px;
  text-align: center;
}

p.paragraph span.paragraph-text-2 {
  font-style: italic;
}

p.paragraph span.paragraph-text-3 {
  font-size: 13px;
}

p.paragraph span.paragraph-text-4 {
  font-style: italic;
}

p.paragraph span.paragraph-text-5 {
  font-size: 13px;
  line-height: 1.21;
}

p.paragraph.paragraph-donation {
  margin: 47px auto 50px;
  padding-right: 40px;
  padding-left: 40px;
  max-width: 500px;
  text-align: justify;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.56;
}

p.paragraph span.paragraph-text-21 {
  font-style: italic;
  font-size: 13px;
}

p.paragraph span.paragraph-text-27 {
  font-weight: 500;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.53;
}

p.paragraph span.paragraph-text-28 {
  color: #a00016;
  font-weight: 700;
  font-size: 17px;
}

p.paragraph span.paragraph-text-29 {
  color: #a00016;
  font-weight: 700;
}

p.paragraph span.paragraph-text-30 {
  font-style: italic;
  font-size: 14px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.paragraph-text-31 {
  font-weight: 700;
  font-size: 16px;
}

p.paragraph span.paragraph-text-32 {
  font-size: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph.consult-paragraph {
  margin-right: auto;
  margin-left: auto;
  padding: 36px 10px 22px;
  max-width: 700px;
  text-align: justify;
  word-spacing: 0;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph span.paragraph-text-7 {
  font-size: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.paragraph-text-6 {
  font-style: italic;
  font-size: 13px;
  line-height: 1.46;
}

p.paragraph.consult-caption {
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  max-width: 492px;
  text-align: justify;
  word-spacing: -1px;
  font-style: italic;
  font-size: 13px;
  line-height: 1.35;
}

p.paragraph a.paragraph-text-8 {
  color: #a00016;
}

p.paragraph.consult-caption-2 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  max-width: 600px;
  text-align: center;
  word-spacing: -1px;
  font-style: italic;
  font-size: 13px;
  line-height: 1.35;
}

p.paragraph.consult-caption-3 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  max-width: 448px;
  text-align: justify;
  word-spacing: -1px;
  font-style: italic;
  font-size: 13px;
  line-height: 1.35;
}

p.paragraph span.paragraph-text-9 {
  color: #beb1b1;
  font-style: italic;
  line-height: 1.2;
}

p.paragraph.tour-caption {
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
  font-size: 13px;
  line-height: 1.4;
}

p.paragraph font.paragraph-text-10 {
  font-style: italic;
  font-size: 13px;
  line-height: 1.2;
}

p.paragraph.article-text-2 {
  margin: 5px auto 30px;
  padding-right: 40px;
  padding-left: 40px;
  max-width: 750px;
  text-align: justify;
  word-spacing: -1px;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph span.article-text-1 {
  color: #000;
  letter-spacing: 0;
  font-style: normal;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.9;
}

p.paragraph span.paragraph-text-43 {
  font-size: 12px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.reviews-text {
  color: #f5eced;
  letter-spacing: 0;
  font-style: normal;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.9;
}

p.paragraph span.paragraph-text-44 {
  font-style: italic;
  font-size: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.paragraph-text-45 {
  font-size: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.paragraph-text-46 {
  font-style: italic;
  font-size: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.paragraph-text-47 {
  font-style: italic;
}

p.paragraph span.paragraph-text-48 {
  font-style: italic;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.paragraph-text-49 {
  font-style: italic;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.paragraph-text-50 {
  font-style: italic;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.paragraph-text-51 {
  font-style: italic;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.paragraph-text-52 {
  font-style: italic;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph span.paragraph-text-53 {
  font-family: 'Montserrat', sans-serif;
}

p.paragraph span.caption {
  font-style: italic;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph.paragraph-4 {
  margin-right: auto;
  margin-bottom: 7px;
  margin-left: auto;
  padding-bottom: 0;
  max-width: 518px;
  text-align: center;
  font-style: italic;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph.article-text-3 {
  margin: 40px auto 30px;
  max-width: 750px;
  text-align: justify;
  word-spacing: -1px;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph span.book-sales-reference {
  font-size: 16px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph.book-sales-reference {
  margin: 25px auto 5px;
  text-align: center;
}

p.paragraph span.paragraph-text-14 {
  color: #262626;
  font-weight: 500;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph.workshop-paragraph-1 {
  margin: 60px auto 35px;
  padding-right: 20px;
  padding-left: 20px;
  max-width: 750px;
  text-align: justify;
  word-spacing: 1px;
}

p.paragraph span.paragraph-text-54 {
  font-style: italic;
  font-size: 13px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph.workshop-caption {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-right: 15px;
  padding-bottom: 0;
  padding-left: 15px;
  max-width: 750px;
  text-align: center;
}

p.paragraph span.paragraph-text-55 {
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph span.paragraph-text-56 {
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph span.paragraph-text-57 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-58 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-59 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-60 {
  font-weight: 700;
}

p.paragraph a.paragraph-text-62 {
  color: #a00016;
}

p.paragraph.workshop-paragraph-2 {
  margin: 60px auto 35px;
  padding-right: 20px;
  padding-left: 20px;
  max-width: 750px;
  text-align: center;
  word-spacing: 1px;
}

p.paragraph span.paragraph-text-61 {
  font-size: 11px;
}

p.paragraph span.paragraph-text-66 {
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph span.paragraph-text-65 {
  text-decoration: underline;
}

p.paragraph span.paragraph-text-67 {
  font-style: italic;
}

p.paragraph span.paragraph-text-68 {
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph a.paragraph-text-69 {
  color: #fc9900;
}

p.paragraph span.paragraph-text-70 {
  font-size: 12px;
}

p.paragraph a.paragraph-text-63 {
  color: #a00016;
  font-weight: 500;
}

p.paragraph a.paragraph-text-64 {
  color: #a00016;
}

p.paragraph a.paragraph-text-71 {
  color: #a00016;
}

p.paragraph span.paragraph-text-19 {
  font-size: 15px;
}

p.paragraph span.paragraph-text-34 {
  font-size: 15px;
}

p.paragraph span.paragraph-text-76 {
  font-style: italic;
}

p.paragraph span.paragraph-text-77 {
  font-style: italic;
}

p.paragraph span.paragraph-text-78 {
  font-style: italic;
}

p.paragraph.paragraph-scotland-4 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  max-width: 800px;
  text-align: center;
  line-height: 1.52;
}

p.paragraph.paragraph-1 {
  margin-top: 40px;
  margin-bottom: 17px;
  padding-right: 30px;
  padding-left: 30px;
  text-align: center;
}

p.paragraph.paragraph-scotland-3 {
  margin: 32px auto 14px;
  padding: 34px 40px;
  max-width: 800px;
  background-color: #fdd8a2;
  font-size: 12px;
}

p.paragraph.caption {
  text-align: center;
}

p.paragraph.paragraph-scotland-2 {
  margin: 46px auto;
  padding-right: 20px;
  padding-left: 20px;
  max-width: 800px;
  text-align: justify;
  word-spacing: -1px;
}

p.paragraph span.paragraph-text-20 {
  font-family: 'Montserrat', sans-serif;
}

p.paragraph span.paragraph-text-11 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-22 {
  font-weight: 500;
  font-family: 'Montserrat', cursive;
}

p.paragraph span.paragraph-text-10 {
  color: #beb1b1;
  font-style: italic;
  line-height: 1.2;
}

p.paragraph span.paragraph-text-16 {
  color: #f5eced;
  font-family: 'Montserrat', cursive;
}

p.paragraph span.paragraph-text-17 {
  font-weight: 700;
  font-size: 16px;
}

p.paragraph span.paragraph-text-18 {
  font-size: 13px;
}

p.paragraph span.paragraph-text-23 {
  font-weight: 700;
  font-size: 16px;
}

p.paragraph span.paragraph-text-154 {
  color: #000;
  font-weight: 600;
  font-size: 16px;
  font-family: 'Montserrat', cursive;
}

p.paragraph.paragraph-16 {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-right: 30px;
  padding-left: 30px;
  text-align: center;
  font-weight: 500;
  font-family: 'Montserrat', cursive;
}

blockquote span.blockquote-text-1 {
  color: #e3dfdf;
  font-style: italic;
  font-size: 18px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

blockquote.blockquote-1 {
  margin: 37px auto;
  padding: 10px 100px;
  max-width: 600px;
  text-align: center;
}

a.link-text.footer-link {
  display: inline-block;
  padding-right: 20px;
  padding-left: 20px;
  color: #424345;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
}

a.link-text span.text-link-text-1 {
  color: #b6b6b6;
}

a.link-text span.text-link-text-2 {
  color: #b6b6b6;
}

a.link-text span.text-link-text-3 {
  color: #b6b6b6;
}

a.link-text.footer-link:hover {
  color: #1e1e1f;
}

/* Interaction Elements */

a.link-button.nav {
  margin-top: 9px;
  margin-bottom: 9px;
  padding: 2px 10px;
  background-color: transparent;
  font-family: 'Montserrat', sans-serif;
}

a.link-button span.button-link-text-1 {
  color: #e3dfdf;
}

a.link-button span.button-link-text-2 {
  color: #e3dfdf;
}

a.link-button span.button-link-text-3 {
  color: #e3dfdf;
}

a.link-button span.button-link-text-4 {
  color: #e3dfdf;
}

a.link-button span.button-link-text-5 {
  color: #e3dfdf;
}

a.link-button span.button-link-text-6 {
  color: #e3dfdf;
}

a.link-button span.button-link-text-7 {
  color: #e3dfdf;
}

a.link-button span.button-link-text-8 {
  color: #e3dfdf;
}

a.link-button span.button-link-text-9 {
  color: #e3dfdf;
}

a.link-button span.button-link-text-10 {
  color: #e3dfdf;
}

a.link-button.nav:hover {
  color: #61a3c9;
}

/* Layout Elements */

body.grid-1 {
  padding-bottom: 0;
  background-color: #000;
}

body > .row.nav-row {
  max-width: 1024px;
  background-color: #262626;
}

body > .row > [class*='coffee-span-'].footer-column {
  text-align: center;
}

body > .row > [class*='coffee-span-'].hero-column {
  padding-right: 0;
  padding-left: 0;
}

body > .row.footer-row {
  margin-top: 2px;
  padding-bottom: 36px;
  max-width: 1024px;
}

body > .row > [class*='coffee-span-'].centered-content {
  min-height: 50px;
  max-height: none;
  text-align: center;
}

body > .row.row-1 {
  max-width: 1024px;
}

body > .row > [class*='coffee-span-'].column-2 {
  margin-top: 22px;
  margin-bottom: 47px;
  background-color: #000;
}

body > .row > [class*='coffee-span-'].column-11 {
  float: left;
  margin: 44px auto 32px;
  min-height: 10px;
}

body > .row.template-row-2 {
  min-height: 92px;
  max-width: 1024px;
  background-color: #262626;
}

body > .row > [class*='coffee-span-'].template-column-1 {
  margin: 14px auto 0;
  padding-right: 20px;
  padding-left: 20px;
  min-height: 60px;
}

body > .row.row-18 {
  max-width: 1024px;
}

body > .row.row-19 {
  max-width: 1024px;
}

body > .row.row-20 {
  max-width: 1024px;
}

body > .row.row-template {
  max-width: 1024px;
  background-color: #000;
  background-image: none;
}

body > .row.row-reviews {
  max-width: 1024px;
  background-color: #000;
  background-image: none;
}

body > .row > [class*='coffee-span-'].column-construction {
  margin: 0 auto;
  padding-right: 0;
  padding-left: 0;
  max-height: 1024px;
  background-color: #beb1b1;
}

body > .row > [class*='coffee-span-'].column-1 {
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].column-consult {
  margin-top: 55px;
  margin-bottom: 47px;
  background-color: transparent;
}

body > .row.row-consult {
  max-width: 1024px;
  background-color: #e3dfdf;
  background-image: none;
}

body > .row > [class*='coffee-span-'].column-tour-images-1 {
  margin-top: 22px;
  margin-bottom: 47px;
  padding: 0 8px 4px;
  background-color: transparent;
}

body > .row.row-tour-images {
  max-width: 1024px;
  background-color: transparent;
  background-image: none;
}

body > .row > [class*='coffee-span-'].column-tour-images-2 {
  margin-top: 22px;
  margin-bottom: 47px;
  padding-right: 8px;
  padding-left: 8px;
  background-color: transparent;
}

body > .row.row-article {
  max-width: 1024px;
  background-color: #beb1b1;
  background-image: none;
}

body > .row > [class*='coffee-span-'].column-article-1 {
  margin-top: 22px;
  margin-bottom: 47px;
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].column-article-2 {
  margin-top: 22px;
  margin-bottom: 47px;
  background-color: transparent;
}

body > .row.row-article-2 {
  max-width: 1100px;
  background-color: #beb1b1;
}

body > .row > [class*='coffee-span-'].column-4 {
  margin-top: 36px;
  margin-bottom: 36px;
}

body > .row > [class*='coffee-span-'].column-workshop-1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 0;
  padding-left: 0;
  background-color: transparent;
}

body > .row.row-workshop {
  max-width: 1024px;
  background-color: transparent;
  background-image: none;
}

body > .row > [class*='coffee-span-'].column-workshop-2 {
  max-height: 1100px;
  background-color: #fdfdfd;
}

body > .row > [class*='coffee-span-'].html-video {
  float: left;
  margin-right: auto;
  margin-left: auto;
}

body > .row > [class*='coffee-span-'].column-scotland {
  margin: 0 auto 47px;
  padding-right: 10px;
  padding-left: 10px;
  background-color: transparent;
}

body > .row.row-scotland-1 {
  max-width: 1100px;
  background-color: #fceacc;
  background-image: none;
}

body > .row > [class*='coffee-span-'].column-30 {
  margin-top: 22px;
  margin-bottom: 47px;
  padding-right: 200px;
  padding-left: 200px;
  background-color: #000;
  text-align: justify;
}

body > .row.row-2 {
  max-width: 1024px;
}

body > .row.row-9 {
  max-width: 1024px;
}

body > .row.row-8 {
  max-width: 1024px;
}

body > .row.row-7 {
  max-width: 1024px;
}

body > .row.row-3 {
  max-width: 1024px;
}

body > .row.row-5 {
  max-width: 1024px;
}

body > .row.row-6 {
  max-width: 1024px;
}

body > .row.row-10 {
  max-width: 1024px;
}

body > .row.row-11 {
  max-width: 1024px;
}

body > .row.row-12 {
  max-width: 1024px;
}

body > .row.row-13 {
  max-width: 1024px;
}

body > .row.row-14 {
  max-width: 1024px;
}

body > .row.row-15 {
  max-width: 1024px;
}

body > .row.row-16 {
  max-width: 1024px;
}

body > .row.row-17 {
  max-width: 1024px;
}

body > .row.row-21 {
  max-width: 1024px;
}

body > .row.row-22 {
  max-width: 1024px;
}

body > .row.row-23 {
  max-width: 1024px;
}

body > .row.row-24 {
  max-width: 1024px;
}

body > .row.row-25 {
  max-width: 1024px;
}

body > .row.row-26 {
  max-width: 1024px;
}

.row > [class*='coffee-span-'] .html-element.html-element-2 {
  float: none;
  margin: 30px auto;
  padding-top: 0;
  min-height: 90px;
  max-width: 900px;
}

a.responsive-picture.picture-link-1 {
  margin-top: 0;
  margin-bottom: 0;
  max-width: 1100px;
}

div.responsive-picture.picture-1 {
  margin-top: 63px;
  margin-right: auto;
  margin-left: auto;
  max-width: 180px;
}

div.responsive-picture.picture-2 {
  margin-top: 42px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 300px;
}

div.responsive-picture.picture-99 {
  margin-right: auto;
  margin-bottom: 32px;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 720px;
}

div.responsive-picture.picture-consult-1 {
  margin-top: 22px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  max-width: 540px;
}

div.responsive-picture.picture-4 {
  margin-top: 29px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  max-width: 490px;
}

div.responsive-picture.picture-5 {
  margin-right: auto;
  margin-left: auto;
  padding: 10px 20px;
  max-width: 446px;
}

div.responsive-picture.picture-6 {
  margin-top: 31px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 30px;
  max-width: 540px;
}

div.responsive-picture.picture-7 {
  margin: 34px auto 20px;
  padding: 10px 30px;
  max-width: 490px;
}

div.responsive-picture.tour-image-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 330px;
}

div.responsive-picture.tour-image-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 250px;
}

div.responsive-picture.article-picture-main {
  margin: 51px auto 0;
  padding-right: 40px;
  padding-left: 40px;
  max-width: 700px;
}

div.responsive-picture.article-picture-text {
  margin: 50px auto 12px;
  max-width: 600px;
}

div.responsive-picture.picture-10 {
  margin-right: auto;
  margin-bottom: 12px;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 40px;
  max-width: 700px;
}

div.responsive-picture.picture-11 {
  margin-right: auto;
  margin-bottom: 12px;
  margin-left: auto;
  padding-right: 40px;
  padding-left: 40px;
  max-width: 700px;
}

div.responsive-picture.picture-12 {
  margin-right: auto;
  margin-bottom: 12px;
  margin-left: auto;
  max-width: 400px;
  max-height: none;
  width: 100%;
}

a.responsive-picture.picture-link-2 {
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.picture-workshop-1 {
  margin: 30px auto 0;
  max-width: 1100px;
}

div.responsive-picture.picture-13 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  max-width: 750px;
}

.row > [class*='coffee-span-'] .html-element.html-element-3 {
  margin: 79px auto 0;
  padding-right: 0;
  padding-left: 19px;
  max-width: 360px;
}

div.responsive-picture.article-picture-main-2 {
  margin: 51px auto 0;
  padding-right: 40px;
  padding-left: 40px;
  max-width: 600px;
}

div.responsive-picture.article-picture-text-2 {
  margin: 50px auto 12px;
  padding-right: 40px;
  padding-left: 40px;
  max-width: 600px;
}

div.responsive-picture.article-picture-text-3 {
  margin: 50px auto 88px;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 460px;
}

.row > [class*='coffee-span-'] .html-element.html-element-4 {
  float: none;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 20px;
  padding-left: 20px;
  min-width: 100px;
  max-width: 150px;
  width: auto;
}

div.responsive-picture.article-picture-text-4 {
  margin: 50px auto 12px;
  max-width: 500px;
}

div.responsive-picture.picture-116 {
  margin-right: auto;
  margin-bottom: 12px;
  margin-left: auto;
  max-width: 292px;
  width: 100%;
}

div.responsive-picture.picture-117 {
  margin-right: auto;
  margin-bottom: 12px;
  margin-left: auto;
  max-width: 600px;
}

div.responsive-picture.article-picture-main-3 {
  margin: 51px auto 0;
  max-width: 500px;
}

div.responsive-picture.scotland-tour-4 {
  margin: 40px auto 0;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 800px;
}

div.responsive-picture.scotland-tour-3 {
  margin: 40px auto 16px;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 800px;
}

div.responsive-picture.scotland-tour-2 {
  margin: 40px auto 50px;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 800px;
}

div.responsive-picture.scotland-tour-1 {
  margin: 34px auto 10px;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 800px;
}

div.responsive-picture.picture-3 {
  margin-top: 46px;
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
}

@media screen and (max-width: 1024px) {
  /* Text Elements */

  h2.article-head-2 {
    padding-right: 40px;
    padding-left: 40px;
    font-size: 35px;
  }

  h2.article-head-1 {
    font-size: 34px;
  }

  h2.template-head-1 {
    margin-top: 1px;
    max-width: 800px;
    font-size: 45px;
  }

  h4.article-subhead-2 {
    padding-right: 40px;
    padding-left: 40px;
    font-size: 29px;
  }

  h4.article-subhead-1 {
    padding-right: 90px;
    padding-left: 90px;
    font-size: 22px;
  }

  h4.head-tour-mages {
    font-size: 24px;
  }

  h4 span.heading-text-4 {
    font-size: 20px;
  }

  h4 span.article-subhead {
    font-size: 18px;
  }

  p.paragraph.workshop-paragraph-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  p.paragraph.article-text-2 {
    padding-right: 40px;
    padding-left: 40px;
    max-width: 700px;
  }

  p.paragraph.article-text-3 {
    padding-right: 40px;
    padding-left: 40px;
  }

  p.paragraph.tour-caption {
    font-size: 15px;
  }

  p.paragraph font.paragraph-text-10 {
    font-size: 15px;
  }

  blockquote.blockquote-1 {
    margin: 20px auto;
    padding-right: 100px;
    padding-left: 100px;
  }

  /* Interaction Elements */

  a.link-button.nav {
    margin: 5px auto 0;
    padding-right: 10px;
    padding-left: 10px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-construction {
    margin-top: 0;
    margin-bottom: 0;
    max-height: 1400px;
  }

  body > .row.footer-row {
    max-width: 1024px;
  }

  body > .row.row-2 {
    max-width: 1024px;
  }

  body > .row.template-row-2 {
    min-height: 92px;
  }

  div.responsive-picture.scotland-tour-4 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-3 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-2 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-1 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.picture-3 {
    max-width: 800px;
  }

  div.responsive-picture.picture-12 {
    padding-right: 40px;
    padding-left: 40px;
  }

  div.responsive-picture.article-picture-text {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media screen and (max-width: 770px) {
  /* Text Elements */

  h2.template-head-1 {
    margin-top: -5px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 600px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    line-height: .5;
  }

  h2 span.heading-text-21 {
    font-size: 16px;
    line-height: .3;
  }

  h2.article-head-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  h4.consult-head {
    padding-right: 30px;
    padding-left: 30px;
  }

  h4.head-tour-mages {
    margin-right: auto;
    margin-left: auto;
    padding-right: 60px;
    padding-left: 60px;
  }

  h4 span.heading-text-4 {
    font-size: 17px;
  }

  h4.article-subhead-1 {
    padding-right: 40px;
    padding-left: 40px;
    font-size: 25px;
  }

  h4 span.article-subhead {
    font-size: 17px;
  }

  p.paragraph.templar-review-paragraph {
    padding-right: 50px;
    padding-left: 50px;
  }

  p.paragraph.consult-paragraph {
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph.tour-caption {
    padding-right: 0;
    padding-left: 0;
  }

  p.paragraph.article-text-2 {
    padding-right: 40px;
    padding-left: 40px;
    max-width: 600px;
  }

  p.paragraph.article-text-3 {
    max-width: 600px;
  }

  p.paragraph span.article-text-1 {
    font-size: 15px;
    line-height: 1.7;
  }

  p.paragraph.workshop-paragraph-1 {
    margin-top: 20px;
    margin-bottom: 0;
    padding-right: 30px;
    padding-bottom: 0;
    padding-left: 30px;
    max-width: 700px;
  }

  p.paragraph.workshop-caption {
    max-width: 700px;
  }

  p.paragraph.workshop-paragraph-2 {
    max-width: 700px;
  }

  p.paragraph.paragraph-scotland-4 {
    padding-right: 40px;
    padding-left: 40px;
  }

  p.paragraph.paragraph-scotland-2 {
    padding-right: 40px;
    padding-left: 40px;
  }

  p.paragraph font.paragraph-text-10 {
    font-size: 15px;
  }

  p.paragraph span.paragraph-text-10 {
    font-size: 15px;
  }

  blockquote span.blockquote-text-1 {
    font-size: 17px;
  }

  blockquote.blockquote-1 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 80px;
    padding-left: 80px;
  }

  /* Interaction Elements */

  a.link-button.nav {
    float: none;
    margin: 0 auto 6px;
    padding-right: 10px;
    padding-left: 10px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].template-column-1 {
    margin-top: 4px;
    padding-right: 10px;
    padding-left: 10px;
    min-height: 46px;
  }

  body > .row.template-row-2 {
    min-height: 84px;
  }

  body > .row > [class*='coffee-span-'].column-tour-images-1 {
    float: left;
    clear: none;
    padding-right: 10px;
    padding-left: 10px;
  }

  body > .row > [class*='coffee-span-'].column-scotland {
    margin-right: 0;
    margin-left: 0;
    padding-right: 4px;
  }

  body > .row > [class*='coffee-span-'].column-construction {
    margin-top: 0;
    margin-bottom: 0;
    max-height: 1400px;
  }

  body > .row > [class*='coffee-span-'].column-workshop-2 {
    padding-bottom: 0;
    max-height: 1300px;
  }

  body > .row > [class*='coffee-span-'].column-30 {
    padding-right: 100px;
    padding-left: 100px;
  }

  div.responsive-picture.picture-99 {
    padding-right: 32px;
    padding-left: 32px;
  }

  div.responsive-picture.picture-13 {
    margin-top: 30px;
    margin-bottom: 7px;
    padding-top: 20px;
    padding-right: 30px;
    padding-left: 30px;
    max-width: 700px;
  }

  div.responsive-picture.picture-117 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 600px;
  }

  div.responsive-picture.picture-3 {
    margin-bottom: 7px;
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-1 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-2 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-3 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-4 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.article-picture-main-3 {
    padding-right: 30px;
    padding-left: 30px;
  }

  div.responsive-picture.article-picture-text-4 {
    padding-right: 30px;
    padding-left: 30px;
  }

  div.responsive-picture.picture-12 {
    padding-right: 30px;
    padding-left: 30px;
  }

  div.responsive-picture.article-picture-text {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media screen and (max-width: 546px) {
  /* Text Elements */

  h2 span.article-head {
    font-size: 27px;
    line-height: 1.03;
  }

  h2.article-head-2 {
    line-height: .9;
  }

  h2.article-head-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  h2.template-head-1 {
    margin-top: -3px;
  }

  h4 span.article-subhead {
    letter-spacing: 0;
    font-size: 16px;
    line-height: 1.06;
  }

  h4.article-subhead-1 {
    margin-right: auto;
    margin-left: auto;
    padding-right: 30px;
    padding-left: 30px;
    max-width: 409px;
    line-height: 1;
  }

  h4.article-subhead-2 {
    margin-right: auto;
    margin-left: auto;
    max-width: 409px;
    line-height: .9;
  }

  p.paragraph.article-text-2 {
    margin-top: 0;
    margin-bottom: 30px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 470px;
  }

  p.paragraph.article-text-3 {
    padding-right: 15px;
    padding-left: 15px;
    max-width: 470px;
  }

  p.paragraph span.article-text-1 {
    font-size: 15px;
    line-height: 1.5;
  }

  p.paragraph span.paragraph-text-14 {
    font-size: 14px;
    line-height: 1.4;
  }

  p.paragraph span.paragraph-text-55 {
    font-size: 13px;
    line-height: 1.4;
  }

  p.paragraph.paragraph-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-scotland-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  p.paragraph.workshop-paragraph-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  p.paragraph.workshop-paragraph-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  p.paragraph.paragraph-16 {
    padding-right: 40px;
    padding-left: 40px;
  }

  p.paragraph.paragraph-donation {
    padding-right: 40px;
    padding-left: 40px;
  }

  /* Interaction Elements */

  a.link-button.nav {
    margin: 0 auto 10px;
    padding: 0 10px;
  }

  /* Layout Elements */

  body > .row.nav-row {
    max-width: 558px;
  }

  body > .row.row-1 {
    max-width: 558px;
  }

  body > .row.template-row-2 {
    min-height: 88px;
    max-width: 558px;
  }

  body > .row > [class*='coffee-span-'].template-column-1 {
    margin-top: 4px;
  }

  body > .row.row-template {
    max-width: 558px;
  }

  body > .row.row-reviews {
    max-width: 558px;
  }

  body > .row.row-consult {
    max-width: 558px;
  }

  body > .row.row-tour-images {
    max-width: 558px;
  }

  body > .row.row-article {
    max-width: 558px;
  }

  body > .row.row-workshop {
    max-width: 558px;
  }

  body > .row.row-scotland-1 {
    max-width: 558px;
  }

  body > .row > [class*='coffee-span-'].column-construction {
    margin-top: 0;
    margin-bottom: 0;
  }

  body > .row > [class*='coffee-span-'].column-30 {
    padding-right: 50px;
    padding-left: 50px;
  }

  body > .row > [class*='coffee-span-'].centered-content {
    margin-right: auto;
    margin-left: auto;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 558px;
  }

  div.responsive-picture.picture-117 {
    max-width: 450px;
  }

  div.responsive-picture.article-picture-text-4 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 500px;
  }

  div.responsive-picture.article-picture-main-3 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 500px;
  }

  div.responsive-picture.picture-12 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 500px;
  }

  div.responsive-picture.scotland-tour-4 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-3 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-2 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-1 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.picture-3 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.picture-13 {
    margin-top: 30px;
  }

  div.responsive-picture.article-picture-text {
    padding-right: 30px;
    padding-left: 30px;
  }

  div.responsive-picture.article-picture-main {
    padding-right: 40px;
    padding-left: 40px;
  }

  div.responsive-picture.picture-10 {
    padding-right: 40px;
    padding-left: 40px;
  }

  div.responsive-picture.picture-11 {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media screen and (max-width: 419px) {
  /* Text Elements */

  h2.article-head-1 {
    margin-top: 38px;
    margin-bottom: 0;
    padding-right: 30px;
    padding-left: 30px;
    font-size: 26px;
  }

  h2.article-head-2 {
    margin-top: 38px;
    margin-bottom: 24px;
    font-size: 36px;
    line-height: .8;
  }

  h2 span.article-head {
    font-size: 20px;
  }

  h2.templar-review-head1 {
    padding-right: 30px;
    padding-left: 30px;
    font-family: 'Montserrat', cursive;
    line-height: .9;
  }

  h2 span.heading-text-21 {
    font-size: 15px;
  }

  h2.template-head-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 8px;
    line-height: .5;
  }

  h2.book-review-divine {
    padding-right: 20px;
    padding-left: 20px;
    font-family: 'Montserrat', cursive;
    line-height: .9;
  }

  h2 span.heading-text-35 {
    font-size: 26px;
  }

  h4.consult-head {
    padding-right: 60px;
    padding-left: 60px;
    line-height: 1;
  }

  h4 span.article-subhead {
    letter-spacing: 0;
    font-size: 15px;
  }

  h4.article-subhead-1 {
    margin-top: 0;
    margin-bottom: 1px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 20px;
    line-height: 1.2;
  }

  h4.article-subhead-2 {
    margin-top: 0;
    margin-bottom: 1px;
    font-size: 26px;
  }

  h4 span.heading-text-3 {
    font-size: 20px;
    line-height: 1.18;
  }

  h4 span.heading-text-4 {
    font-size: 15px;
    line-height: 1.18;
  }

  h4.head-tour-mages {
    font-size: 24px;
    line-height: 1;
  }

  p.paragraph.templar-review-paragraph {
    padding-right: 30px;
    padding-left: 30px;
  }

  p.paragraph span.article-text-1 {
    font-size: 14px;
  }

  p.paragraph.article-text-2 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 372px;
  }

  p.paragraph.article-text-3 {
    max-width: 372px;
  }

  p.paragraph.paragraph-4 {
    max-width: 374px;
  }

  p.paragraph.workshop-paragraph-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  p.paragraph.workshop-paragraph-2 {
    margin-top: 40px;
    margin-bottom: 22px;
  }

  p.paragraph.consult-paragraph {
    padding-right: 30px;
    padding-left: 30px;
  }

  p.paragraph.paragraph-donation {
    float: none;
    margin-top: 50px;
    margin-bottom: 80px;
    padding-right: 40px;
    padding-left: 40px;
    min-height: auto;
  }

  p.paragraph span.paragraph-text-1 {
    font-weight: 500;
    font-size: 16px;
  }

  p.paragraph.tour-caption {
    padding-right: 30px;
    padding-left: 30px;
    line-height: 1.5;
  }

  p.paragraph font.paragraph-text-10 {
    font-size: 15px;
  }

  p.paragraph span.paragraph-text-10 {
    font-size: 15px;
  }

  p.paragraph span.paragraph-text-9 {
    font-size: 15px;
  }

  p.paragraph i.pparagraph-text-10 {
    font-size: 15px;
  }

  /* Interaction Elements */

  a.link-button.nav {
    display: block;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 0;
    padding-bottom: 0;
  }

  a.link-button span.button-link-text-1 {
    font-size: 12px;
  }

  a.link-button span.button-link-text-2 {
    font-size: 12px;
  }

  a.link-button span.button-link-text-3 {
    font-size: 12px;
  }

  a.link-button span.button-link-text-4 {
    font-size: 12px;
  }

  a.link-button span.button-link-text-5 {
    font-size: 12px;
  }

  a.link-button span.button-link-text-7 {
    font-size: 12px;
  }

  a.link-button span.button-link-text-8 {
    font-size: 12px;
  }

  a.link-button span.button-link-text-10 {
    font-size: 12px;
  }

  a.link-button span.button-link-text-9 {
    font-size: 12px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].hero-column {
    margin-right: auto;
    margin-left: auto;
  }

  body > .row.row-1 {
    max-width: 420px;
  }

  body > .row > [class*='coffee-span-'].template-column-1 {
    float: right;
    margin-top: 2px;
    margin-bottom: 4px;
  }

  body > .row.template-row-2 {
    min-height: 90px;
    max-width: 1024px;
  }

  body > .row > [class*='coffee-span-'].column-construction {
    margin-top: 0;
    margin-bottom: 0;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    float: left;
  }

  body > .row > [class*='coffee-span-'].column-workshop-2 {
    max-height: 1800px;
  }

  body > .row.row-article-2 {
    background-color: #beb1b1;
  }

  body > .row.row-template {
    max-width: 1024px;
    background-color: #000;
  }

  body > .row.nav-row {
    max-width: 1024px;
  }

  body > .row.row-2 {
    max-width: 1024px;
  }

  body > .row.row-reviews {
    max-width: 1024px;
  }

  body > .row.row-20 {
    max-width: 1024px;
  }

  body > .row.row-3 {
    max-width: 1024px;
  }

  body > .row.row-4 {
    max-width: 1024px;
  }

  body > .row.row-19 {
    max-width: 1024px;
  }

  body > .row.row-5 {
    max-width: 1024px;
  }

  body > .row.row-18 {
    max-width: 1024px;
  }

  body > .row.row-6 {
    max-width: 1024px;
  }

  body > .row.row-7 {
    max-width: 1024px;
  }

  body > .row.row-8 {
    max-width: 1024px;
  }

  body > .row.row-9 {
    max-width: 1024px;
  }

  div.responsive-picture.article-picture-main {
    max-width: 700px;
  }

  div.responsive-picture.article-picture-text {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 346px;
  }

  div.responsive-picture.picture-11 {
    padding-right: 40px;
    padding-left: 40px;
    max-width: 372px;
  }

  div.responsive-picture.picture-12 {
    padding-right: 40px;
    padding-left: 40px;
    max-width: 600px;
  }

  div.responsive-picture.article-picture-main-2 {
    padding-right: 0;
    padding-left: 0;
    max-width: 310px;
  }

  div.responsive-picture.article-picture-text-2 {
    padding-right: 20px;
    padding-left: 20px;
    max-width: 346px;
  }

  div.responsive-picture.article-picture-text-3 {
    padding-right: 20px;
    padding-left: 20px;
    max-width: 346px;
  }

  div.responsive-picture.article-picture-text-4 {
    padding-right: 40px;
    padding-left: 40px;
    max-width: 600px;
  }

  div.responsive-picture.picture-117 {
    padding-right: 40px;
    padding-left: 40px;
    max-width: 600px;
  }

  div.responsive-picture.article-picture-main-3 {
    padding-right: 40px;
    padding-left: 40px;
    max-width: 610px;
  }

  div.responsive-picture.picture-3 {
    margin-bottom: 7px;
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-1 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-2 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-3 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.scotland-tour-4 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 800px;
  }

  div.responsive-picture.picture-99 {
    padding-right: 30px;
    padding-left: 30px;
    max-width: 600px;
  }

  div.responsive-picture.picture-consult-1 {
    margin-bottom: 7px;
    padding-right: 30px;
    padding-left: 30px;
  }

  div.responsive-picture.picture-4 {
    padding-right: 30px;
    padding-left: 30px;
  }

  div.responsive-picture.picture-5 {
    margin-bottom: 7px;
    padding-right: 30px;
    padding-left: 30px;
  }

  div.responsive-picture.picture-6 {
    margin-bottom: 7px;
    padding-right: 30px;
    padding-left: 30px;
  }

  div.responsive-picture.picture-7 {
    padding-right: 30px;
    padding-left: 30px;
  }

  div.responsive-picture.picture-13 {
    margin-top: 12px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-3 {
    padding-left: 0;
    max-width: 340px;
  }

  div.responsive-picture.picture-10 {
    padding-right: 40px;
    padding-left: 40px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-4 {
    min-height: 50px;
  }
}